nesc

Programming language for deeply networked systems

Current version:
1.3.6

Homepage:https://github.com/tinyos/nesc

Dependencies

nesc requires the following formulae to be installed:

Formula history

Miguel Araújonesc: fix audit
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Georg Schöllynesc 1.3.6
Georg Schöllynesc 1.3.5
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Jaime Marquínez FerrándizBatch convert http download urls from SourceForge to https